spl_autoload_call
spl_autoload_functions
SPL Functions
PHP Manual

# spl_autoload_extensions

Register and return default file extensions for spl_autoload

### Description

string spl_autoload_extensions ([ string `$file_extensions` ] )

This function can modify and check the file extensions that the built in __autoload fallback function spl_autoload will be using.

### Parameters

`file_extensions`

  When calling without an argument, it simply returns the current list of extensions each separated by comma. To modify the list of file extensions, simply invoke the functions with the new list of file extensions to use in a single string with each extensions separated by comma.

### Return Values

A comma delimited list of default file extensions for spl_autoload.